Project

General

Profile

Bug #2273

Updated by bill-auger 7 months ago

icu 64.1-1 conflicts with iceape, icecat, icedove, iceweasel, openttd, texlive-bin and maybe other packages. It also breaks GUI if related packages are installed. installedd.

Back